[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDependencies.Items

Default property override

## Declaration

Source position: daemonapp.pp line 172

`public property TDependencies.Items: TDependency read GetItem write SetItem; default;`

## Description

Items overrides the default property of TCollection so the items are of type TDependency.

## See also

TDependency |  | Container to define depenencies on other services.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.